Results 1 to 2 of 2

Thread: Upgrade from 2.1.2 to 2.1.3 - unable to post error page 500

Threaded View

Previous Post Previous Post   Next Post Next Post
  1. #1

    Question Upgrade from 2.1.2 to 2.1.3 - unable to post error page 500

    just upgraded from 2.1.2 to 2.1.3
    this upgrade was prompted since i also upgraded my forum from 3.8.3 to 4.1.8

    well its displayed and the old data is there. but unable to post new issue. i get a 500 error page when i post new issue or preview new issue

    looking at error log this is what I get:

    01-Dec-2011 13:03:32] PHP Parse error: syntax error, unexpected T_CONSTANT_ENCAPSED_STRING in /home/****/public_html/includes/functions_projecttools.php(1217) : eval()'d code on line 1
    Last edited by imported_dfmafia; 12-01-2011 at 09:55 PM.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •